package org.project.item.weapons;

import org.project.item.Item;

//The skeleton's weapon
public class BoneDagger extends Weapon implements Item {
    public BoneDagger() {
        super(10, 5);
    }
}